/* This aggregate contains the following files:
sites/all/themes/bootstrap/css/3.3.7/overrides.min.css,
sites/all/themes/bugseng/css/style.css. */

.form-actions,fieldset .panel-body{clear:both}a .glyphicon-spin,fieldset .panel-heading a.panel-title:hover{text-decoration:none}.tabs-left>.nav-tabs>li:focus,.tabs-left>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li:focus,.tabs-right>.nav-tabs>li>a:focus{outline:0}html.overlay-open .navbar-fixed-top{z-index:400}html.js fieldset.collapsed{border-left-width:1px;border-right-width:1px;height:auto}html.js input.form-autocomplete{background-image:none}html.js .autocomplete-throbber{background-position:100% 2px;background-repeat:no-repeat;display:inline-block;height:15px;margin:2px 0 0 2px;width:15px}html.js .autocomplete-throbber.throbbing{background-position:100% -18px}body{position:relative}body.admin-expanded.admin-vertical.admin-nw .navbar,body.admin-expanded.admin-vertical.admin-sw .navbar{margin-left:260px}body.navbar-is-fixed-top{padding-top:64px}body.navbar-is-fixed-bottom{padding-bottom:64px!important}body.toolbar{padding-top:30px!important}body.toolbar .navbar-fixed-top{top:30px}body.toolbar.navbar-is-fixed-top{padding-top:94px!important}body.toolbar-drawer{padding-top:64px!important}body.toolbar-drawer .navbar-fixed-top{top:64px}body.toolbar-drawer.navbar-is-fixed-top{padding-top:128px!important}body.admin-menu .navbar-fixed-top{top:29px}body.admin-menu.navbar-is-fixed-top{padding-top:93px}body div#admin-toolbar{z-index:1600}body #admin-menu,body #admin-toolbar,body #toolbar{-webkit-box-shadow:none;box-shadow:none}body #admin-menu{margin:0;padding:0;position:fixed;z-index:1600}body #admin-menu .dropdown li{line-height:normal}@media screen and (min-width:768px) {
 .navbar.container{max-width:720px} 
}@media screen and (min-width:992px) {
 .navbar.container{max-width:940px} 
}@media screen and (min-width:1200px) {
 .navbar.container{max-width:1140px} 
}.navbar.container,.navbar.container-fluid{margin-top:20px}.navbar.container-fluid>.container-fluid,.navbar.container>.container{margin:0;padding:0;width:auto}#overlay-container,.overlay-element,.overlay-modal-background{z-index:1500}#toolbar{z-index:1600}.modal{z-index:1620}.modal-dialog{z-index:1630}.ctools-modal-dialog .modal-body{width:100%!important;overflow:auto}.book-toc>.dropdown-menu,.region-help .block,div.image-widget-data{overflow:hidden}.modal-backdrop{z-index:1610}.footer{margin-top:45px;padding-top:35px;padding-bottom:36px;border-top:1px solid #E5E5E5}.element-invisible{margin:0;padding:0;width:1px}.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px}ul.secondary{float:left}@media screen and (min-width:768px) {
 .navbar .logo{margin-right:0;padding-left:0}ul.secondary{float:right} 
}.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}p:last-child{margin-bottom:0}.region-help>.glyphicon{font-size:18px;float:left;margin:-.05em .5em 0 0}form#search-block-form{margin:0}.navbar #block-search-form{float:none;margin:5px 0 5px 5px}@media screen and (min-width:992px) {
 .navbar #block-search-form{float:right} 
}.navbar #block-search-form .input-group-btn{width:auto}ul.action-links{margin:12px 0;padding:0}ul.action-links li{display:inline;margin:0;padding:0 6px 0 0}.form-type-password-confirm label,.panel-heading{display:block}ul.action-links .glyphicon{padding-right:.5em}.uneditable-input,input,select,textarea{max-width:100%;width:auto}.filter-wrapper .form-type-select .filter-list,.managed-files.table td:first-child{width:100%}input.error{color:#a94442;border-color:#ebccd1}fieldset legend.panel-heading{float:left;line-height:1em;margin:0}fieldset .panel-heading a.panel-title{color:inherit;display:block;margin:-10px -15px;padding:10px 15px}.form-group:last-child,.panel:last-child{margin-bottom:0}.form-horizontal .form-group{margin-left:0;margin-right:0}div.image-widget-data{float:none}table.sticky-header{z-index:1}.resizable-textarea textarea{border-radius:4px 4px 0 0}.ajax-progress-bar,.filter-wrapper{border-radius:0 0 4px 4px}.text-format-wrapper{margin-bottom:15px}.text-format-wrapper .filter-wrapper,.text-format-wrapper>.form-type-textarea{margin-bottom:0}.filter-wrapper .panel-body{padding:7px}.filter-wrapper .form-type-select{min-width:30%}.filter-help{margin-top:5px;text-align:center}@media screen and (min-width:768px) {
 .filter-help{float:right} 
}.filter-help .glyphicon{margin:0 5px 0 0;vertical-align:text-top}.checkbox:first-child,.radio:first-child{margin-top:0}.checkbox:last-child,.radio:last-child{margin-bottom:0}.control-group .help-inline,.help-block{color:#777;font-size:12px;margin:5px 0 10px;padding:0}a.tabledrag-handle .handle{height:auto;width:auto}.error{color:#a94442}div.error,table tr.error{background-color:#f2dede;color:#a94442}.form-group.error,.form-group.has-error{background:0 0}.form-group.error .control-label,.form-group.error label,.form-group.has-error .control-label,.form-group.has-error label{color:#a94442;font-weight:600}.form-group.error .uneditable-input,.form-group.error input,.form-group.error select,.form-group.error textarea,.form-group.has-error .uneditable-input,.form-group.has-error input,.form-group.has-error select,.form-group.has-error textarea{color:#555}.form-group.error .help-block,.form-group.error .help-inline,.form-group.has-error .help-block,.form-group.has-error .help-inline,.submitted{color:#777}.nav-tabs{margin-bottom:10px}ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}.tabs--secondary{margin:0 0 10px}.submitted{margin-bottom:1em;font-style:italic;font-weight:400}.alert a,.book-toc>.dropdown-menu>li:nth-child(1)>a{font-weight:700}.form-type-password-confirm{position:relative}.form-type-password-confirm label .label{float:right}.form-type-password-confirm .password-help{padding-left:2em}@media (min-width:768px) {
 .form-type-password-confirm .password-help{border-left:1px solid #ddd;left:50%;margin-left:15px;position:absolute} 
}@media (min-width:992px) {
 .form-type-password-confirm .password-help{left:33.33333333%} 
}.form-type-password-confirm .progress{background:0 0;border-radius:0 0 5px 5px;-webkit-box-shadow:none;box-shadow:none;height:4px;margin:-5px 0 0}.form-type-password-confirm .form-type-password{clear:left}.form-type-password-confirm .form-control-feedback{right:15px}.form-type-password-confirm .help-block{clear:both}ul.pagination li>a.progress-disabled{float:left}.form-autocomplete .glyphicon{color:#777;font-size:120%}.form-autocomplete .glyphicon.glyphicon-spin{color:#337ab7}.form-autocomplete .input-group-addon{background-color:#fff}.form-autocomplete .dropdown a{white-space:normal}.ajax-progress-bar{border:1px solid #ccc;margin:-1px 0 0;padding:6px 12px;width:100%}.ajax-progress-bar .progress{height:8px;margin:0}.ajax-progress-bar .message,.ajax-progress-bar .percentage{color:#777;font-size:12px;line-height:1em;margin:5px 0 0;padding:0}.glyphicon-spin{display:inline-block;-o-animation:spin 1s infinite linear;-webkit-animation:spin 1s infinite linear;animation:spin 1s infinite linear}a .glyphicon-spin{display:inline-block}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0)}100%{-o-transform:rotate(359deg)}}@keyframes spin{0%{-webkit-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg)}}.tabbable{margin-bottom:20px}.tabs-below>.nav-tabs,.tabs-left>.nav-tabs,.tabs-right>.nav-tabs{border-bottom:0}.tabs-below>.nav-tabs .summary,.tabs-left>.nav-tabs .summary,.tabs-right>.nav-tabs .summary{color:#777;font-size:12px}.tab-pane>.panel-heading{display:none}.tab-content>.active{display:block}.tabs-below>.nav-tabs{border-top:1px solid #ddd}.tabs-below>.nav-tabs>li{margin-top:-1px;margin-bottom:0}.tabs-below>.nav-tabs>li>a{border-radius:0 0 4px 4px}.tabs-below>.nav-tabs>li>a:focus,.tabs-below>.nav-tabs>li>a:hover{border-top-color:#ddd;border-bottom-color:transparent}.tabs-below>.nav-tabs>.active>a,.tabs-below>.nav-tabs>.active>a:focus,.tabs-below>.nav-tabs>.active>a:hover{border-color:transparent #ddd #ddd}.tabs-left>.nav-tabs,.tabs-right>.nav-tabs{padding-bottom:20px;width:220px}.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li{float:none}.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{margin-right:0;margin-bottom:3px}.tabs-left>.tab-content,.tabs-right>.tab-content{border-radius:0 4px 4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);border:1px solid #ddd;overflow:hidden;padding:10px 15px}.tabs-left>.nav-tabs{float:left;margin-right:-1px}.tabs-left>.nav-tabs>li>a{border-radius:4px 0 0 4px}.tabs-left>.nav-tabs>li>a:focus,.tabs-left>.nav-tabs>li>a:hover{border-color:#eee #ddd #eee #eee}.tabs-left>.nav-tabs>.active>a,.tabs-left>.nav-tabs>.active>a:focus,.tabs-left>.nav-tabs>.active>a:hover{border-color:#ddd transparent #ddd #ddd;-webkit-box-shadow:-1px 1px 1px rgba(0,0,0,.05);box-shadow:-1px 1px 1px rgba(0,0,0,.05)}.tabs-right>.nav-tabs{float:right;margin-left:-1px}.tabs-right>.nav-tabs>li>a{border-radius:0 4px 4px 0}.tabs-right>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li>a:hover{border-color:#eee #eee #eee #ddd;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.05);box-shadow:1px 1px 1px rgba(0,0,0,.05)}.tabs-right>.nav-tabs>.active>a,.tabs-right>.nav-tabs>.active>a:focus,.tabs-right>.nav-tabs>.active>a:hover{border-color:#ddd #ddd #ddd transparent}td.checkbox,td.radio,th.checkbox,th.radio{display:table-cell}.views-display-settings .label{font-size:100%;color:#666}.views-display-settings .footer{padding:0;margin:4px 0 0}.views-exposed-form .views-exposed-widget .btn{margin-top:1.8em}table .checkbox input[type=checkbox],table .radio input[type=radio]{max-width:inherit}.form-horizontal .form-group label{position:relative;min-height:1px;margin-top:0;margin-bottom:0;padding-top:7px;padding-left:15px;padding-right:15px;text-align:right}@media (min-width:768px) {
 .form-horizontal .form-group label{float:left;width:16.66666667%}body.navbar-is-fixed-top.navbar-administration.navbar-vertical.navbar-tray-open .navbar-fixed-top{left:240px;left:24rem} 
}.alert-success a,.alert-success a:focus,.alert-success a:hover{color:#2b542c}.alert-info a,.alert-info a:focus,.alert-info a:hover{color:#245269}.alert-warning a,.alert-warning a:focus,.alert-warning a:hover{color:#66512c}.alert-danger a,.alert-danger a:focus,.alert-danger a:hover{color:#843534}div.image-style-new,div.image-style-new div{display:block}div.image-style-new div.input-group{display:table}.table-striped>tbody>tr:nth-child(odd)>td.module,.table>tbody>tr>td.module,td.module{background:#ddd;font-weight:700}.book-toc>.dropdown-menu>.dropdown-header{white-space:nowrap}.book-toc>.dropdown-menu .dropdown-menu{-webkit-box-shadow:none;box-shadow:none;border:0;display:block;font-size:12px;margin:0;padding:0;position:static;width:100%}.book-toc>.dropdown-menu .dropdown-menu>li{padding-left:20px}.book-toc>.dropdown-menu .dropdown-menu>li>a{margin-left:-40px;padding-left:60px}#features-filter .form-item.form-type-checkbox{padding-left:20px}fieldset.features-export-component{font-size:12px}fieldset.features-export-component,html.js #features-export-form fieldset.features-export-component{margin:0 0 10px}fieldset.features-export-component .panel-heading{padding:5px 10px}fieldset.features-export-component .panel-heading a.panel-title{font-size:12px;font-weight:500;margin:-5px -10px;padding:5px 10px}fieldset.features-export-component .panel-body{padding:0 10px}div.features-export-list{margin:-11px 0 10px;padding:0 10px}div.features-export-list .form-type-checkbox,fieldset.features-export-component .component-select .form-type-checkbox{line-height:1em;margin:5px 5px 5px 0!important;min-height:0;padding:3px 3px 3px 25px!important}div.features-export-list .form-type-checkbox input[type=checkbox],fieldset.features-export-component .component-select .form-type-checkbox input[type=checkbox]{margin-top:0}body.navbar-is-fixed-top.navbar-administration.navbar-horizontal.navbar-tray-open .navbar-fixed-top{top:79px}body.navbar-is-fixed-top.navbar-administration .navbar-fixed-top{top:39px}.navbar-administration #navbar-administration.navbar-oriented .navbar-bar{z-index:1032}.navbar-administration #navbar-administration .navbar-tray{z-index:1031}body.navbar-is-fixed-top.navbar-administration{padding-top:103px!important}body.navbar-is-fixed-top.navbar-administration.navbar-horizontal.navbar-tray-open{padding-top:143px!important}body.navbar-tray-open.navbar-vertical.navbar-fixed{margin-left:24rem}#navbar-administration.navbar-oriented .navbar-tray-vertical{width:24rem}a .glyphicon.icon-before,a.icon-before .glyphicon{margin-right:.25em}a .glyphicon.icon-after,a.icon-after .glyphicon{margin-left:.25em}.btn .glyphicon.icon-before,.btn.icon-before .glyphicon{margin-left:-.25em;margin-right:.25em}.btn .glyphicon.icon-after,.btn.icon-after .glyphicon{margin-left:.25em;margin-right:-.25em}/**/

/* Above code came from sites/all/themes/bootstrap/css/3.3.7/overrides.min.css */

html, body {
      background-color: #fff;
      color: #515151;
      font-size: 16px;
      text-rendering: optimizeLegibility;
      overflow-x: hidden;
  }
  a, a:hover { color: rgb(214,38,48); text-decoration:underline; }
  a:hover {color:rgb(214,38,48); text-decoration-color:rgb(214,38,48);}
  h2 {
      font-size: 26px;
      line-height: 41px;
      color: rgb(51,51,51);
  } 
  
  .container-fluid {padding: 0px;}
  
  .box-centered {text-align: center;}
  .box-centered img {margin:0 auto;}
  
  .menu li, .top-menu li {
      text-transform: uppercase;
      color: rgb(119, 120, 122);
  }
  .menu li a, .top-menu li a, .btn-primary, .btn-default, .menu-footer ul li a {
      text-decoration: none;
  }
  .menu li { font-size: 18px; }
  .menu a:hover,
  .navbar-default .navbar-nav>li>a:focus,
  .navbar-default .navbar-nav>li>a:hover,
  .navbar-default .navbar-nav>.open>a, 
  .navbar-default .navbar-nav>.open>a:focus, 
  .navbar-default .navbar-nav>.open>a:hover,
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>.active>a:focus, 
  .navbar-default .navbar-nav>.active>a:hover,
  .dropdown-menu>.active>a, 
  .dropdown-menu>.active>a:focus, 
  .dropdown-menu>.active>a:hover
  .dropdown-menu>li>a:hover
      { color: rgb(214,38,48); }
  .dropdown-menu>li>a:hover,
  .navbar-default .navbar-nav>.open>a,
  .navbar-default .navbar-nav>.open>a:focus,
  .navbar-default .navbar-nav>.open>a:hover,
  .navbar-default .navbar-nav>.active>a,
  .navbar-default .navbar-nav>.active>a:focus,
  .navbar-default .navbar-nav>.active>a:hover,
  .dropdown-menu>.active>a, 
  .dropdown-menu>.active>a:focus, 
  .dropdown-menu>.active>a:hover { 
          color: rgb(214,38,48);
          background: none;
  }
  .navbar-nav>li>.dropdown-menu { border-radius: 0px; }
  .dropdown-menu li { margin-bottom: 10px; }
  .dropdown-menu li:last-child { margin-bottom: 0px; }
  .dropdown-menu>li>a { color: rgb(51,51,51); }
  .dropdown-menu { 
      background-color: rgba(255,255,255,0.8);
      top: 137%;
      padding: 20px 5px;
  }
  
  .menu-principale { margin-top: 20px; }
  .navbar-default {
      background-color: transparent;
      border-color: transparent;
  }
  .top-menu,
  .copyright { background-color: rgb(234, 236, 239); }
  .copyright {
      padding-top: 20px;
      padding-bottom: 20px;
  }
  .top-menu .menu {
      float:right; 
      margin-right: 10px;
  }
  .top-menu li { 
      font-size: 14px; 
      float: left;
  }
  .top-menu li a { color: rgb(119,120,122); }
  
  .navbar-nav {
      float: right;
      margin-top: 8px;
  }
  .container .jumbotron, .container-fluid .jumbotron { 
      border-radius: 0; 
      margin-bottom: 64px;
      padding-right: 0px;
      padding-left: 0px;
  }
  .social-media-links {
      list-style-type: none;
      padding-inline-start: 0px;
      padding-top: 4px;
  }
  .social-media-links > li {
      padding-right: 9px;
  }
  .jumbotron {
      background-size: cover;
      background-position: center;
      height: 450px; 
      color: #fff;
  }
  .jumbotron h1 {
      font-size: 43px;
      line-height: 52px;
      text-transform: uppercase;
  } 
  .jumbotron h2 {
      font-size: 26px;
      line-height: 41px;
      color: rgb(214,38,48);
      margin-top: 30px;
  } 
  .jumbotron p {
      font-size: 16px;
      line-height: 26px;
      font-weight: normal;
      width: 450px;
  }
  .jumbotron p.black-text {color: rgb(51,51,51)}
  .jumbotron.home1, 
  .jumbotron.eclair, 
  .jumbotron.form-eclair,
  .jumbotron.page
  {
      background-image: url(/sites/all/themes/bugseng/css/img/occhio-banner.jpg);
  }
  .jumbotron.home2 {
      background-image: url(/sites/all/themes/bugseng/css/img/mano-banner.jpg);
      margin-top:92px;
      margin-bottom: 76px;
      background-position-x: 62%
  }
  #believe>div {
      margin-top: -53px;
      text-align: right;
  }
  #believe>div h2 {font-size: 26px;}
  #believe>div p {
      line-height: 61px;
      font-size: 23px;
      width: auto;
  }
  
  line-height: 61px;
  font-size: 25px;
  
  .block-body { margin-top: 32px; }
  .block-body h4,
  .pane-content h4,
  .footer h4 {
      font-size: 14px;
      color: rgb(214,38,48);
      text-transform: uppercase;
      letter-spacing: 3px;
  }
  .landing .block-body h3,
  .landing .pane-content h3 {
      font-size: 26px;
      text-transform: uppercase;
      margin-bottom: 42px;
  }
  .block-body p { line-height: 26px; }
  .customers-bar { margin-top:25px; }
  /*
  .customers-bar {display: none}
  */
  .cta {
      min-height: 290px;
      padding-top: 68px;
      margin-top: 90px;
      background: rgb(112,43,48); /* Old browsers */
      background: -moz-linear-gradient(top, rgb(112,43,50) 0%, rgb(214,38,50) 59%,); /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgb(112,43,50) 0%,rgb(214,38,50) 59%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgb(112,43,50) 0%,rgb(214,38,50) 59%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#702b32', endColorstr='#d62630',GradientType=0 ); /* IE6-9 */
  }
  .cta .white-text,
  .cta .grey-text {
      font-size: 26px;
      text-transform: uppercase;
  }
  .cta .white-text { color:white; }
  .cta .grey-text{ color:rgb(193,193,193); }
  
  .footer { border-top: 0px; }
  .menu-footer { padding-bottom: 70px; }
  .menu-footer ul { margin-top:32px; }
  .menu-footer ul li a {
      color: rgb(51,51,51);
      line-height: 26px;
  }
  .menu-footer ul li a:hover { color:rgb(214,38,48); }
  .copyright p {
      font-size: 14px;
  }@media (min-width: 768px) {
 .navbar-nav>li>a { padding-top:19px; } 
}/*** Landing ECLAIR ***/
  .secondary-menu .pane-title,
  .secondary-menu .menu li {
      float: left;
      font-size: 16px;
      text-transform: capitalize;
       color:rgb(102,102,102);
  }
  .secondary-menu .menu li a { 
      color:rgb(102,102,102); 
      padding: 0; 
      margin-left: 24px;
  }
  .secondary-menu .menu li a:hover {background: none; }
  .secondary-menu .menu li a:hover, .secondary-menu .menu li a.active { color: rgb(214,38,48); }
  .secondary-menu .panel-pane { 
      border-bottom: 1px solid rgb(204,204,204); 
      padding-bottom: 24px; 
  }
  .secondary-menu { margin-bottom: 48px; }
  .main-content .pane-content { margin-bottom: 76px; }
  .eclair-fascia-centrale { 
      background-color: rgb(234,236,239); 
      padding-top: 76px; 
      padding-bottom: 42px; 
      margin-bottom: 70px; 
  }
  .eclair-fascia-centrale .pane-content p { margin-bottom:26px; }
  .eclair-features .pane-content { margin-bottom: 76px; }
  .panels-flexible-region-4-eclair_platforms, .panels-flexible-region-4-closing_cta, .panels-flexible-region-2-eclair_platforms, .panels-flexible-region-2-closing_cta {float: none;}
  /*.box-centered .inside>div {float: none;}*/
  
  
  .eclair-cta { 
      background-color: rgb(92,92,92); 
      color:#fff; 
      padding-top: 28px;
      padding-bottom: 76px;
  }
  .eclair-cta h3 { 
      font-size: 26px; 
      margin-bottom: 42px; 
  }
  .eclair-cta p { line-height: 26px; }
  
  /*** Basic page ***/
  .jumbotron.page { height: 276px; }
  .page-content h2 { font-size: 26px; text-transform: uppercase; }
  .page-content h3 { font-size: 18px; text-transform: uppercase; }
  
  .btn-primary, .btn-default, .btn-cta {
      background-color: none;
      border-color: none;
      background-color: transparent;
      border-color: #fff;
      transition: all .5s;
      margin-top: 42px;
      text-transform: uppercase;
      text-decoration: none;
  }
  .btn-cta { color: #fff; }
  .btn-primary:hover, .btn-default:hover, .btn-primary.form-submit:hover {
      background-color: rgb(214,38,48);
      color: #fff;
  }
  .btn-cta:hover {
      background-color: #fff;
      color: rgb(214,38,48);
  }
  .btn-cta:hover,
  .btn-default:hover,
  .btn-primary:hover { border-color: #fff; }
  .btn-lg, .btn-md { border-radius: 0px; }
  .input-group-btn .btn-primary { margin-top: 0px; }
  .btn-default, .btn-primary.form-submit {
      color: rgb(214,38,48);
      border-color: rgb(51,51,51);
      margin-top:0px;
  }
  .btn-primary.form-submit {
      margin-top: 36px;
  }
  
  /*** GET A FREE TRIAL PAGE ***/
  .landing h2.pane-title, .landing .pane-content h2 {
      font-size: 26px;
      text-transform: uppercase;
      margin-bottom:42px;
  }
  /* FORM */
  #search-block-form .form-control {
      background-color: rgb(234,236,239); 
      border-radius: 0px;
      border: 1px solid rgb(119,120,122);
      color: rgb(119,120,122);
      text-transform: uppercase;
  }
  #search-block-form .btn { 
      color: rgb(119,120,122); 
      border-color: rgb(119,120,122); 
      border-radius: 0px;
  }
  #search-block-form .btn:hover { color: #fff; }
  #search-block-form {
      width:12em;
      float:right;
      padding-top: 3px;
  }
  #search-block-form .form-group {margin-bottom:0px;}
  
  /*** LISTA VANTAGGI ***/
  ol.why {
    color: rgb(51,51,51);
    list-style-type: none;
      padding-left: 0px;
  }
  
  ol.why  li {
    position: relative;
    font-size: 26px;
    margin-bottom: 40px;
    border: 1px solid rgb(193,193,193);
    padding: 45px 25px;
  }
  
  ol.why li p {
    font-size: 18px;
    padding-left: 40px;
    color: rgb(153,153,153);
    
  }
  
  ol.why li span {
    position: absolute;
    top:38px;
  }
  
  .hero-text-mobile, .believe-text-mobile { display: none; }
  .believe-text-mobile { margin-bottom: 96px; }@media (max-width: 1184px) {
 .jumbotron h1 {
          font-size: 36px;
          line-height: 42px;
      } 
}@media (max-width: 992px) {
 h1 { font-size: 32px; }
      .jumbotron.home1 .inside, .jumbotron.eclair .inside, .jumbotron.form-eclair .inside, .jumbotron.home2 .inside { display: none; }
      .hero-text-mobile, .believe-text-mobile { display: block; }
      .jumbotron.home1, .jumbotron.eclair, .jumbotron.form-eclair { 
          height: 240px;
          margin-bottom: 0px;
      }
      .jumbotron.home1 { background-position: left; }
      .jumbotron.home2 { background-position: right; margin-bottom: 0px;}
      .landing .block-body h3, .landing .pane-content h3 { margin-bottom: 12px;}
      .block-body { margin-top: 0px; margin-bottom:36px; }
      /*.jumbotron.home2 { height: 360px; text-align: center; padding-top:36px; }*/
      .jumbotron p {width: auto;}
      .hero-text-mobile h1, .believe-text-mobile h2 { color: rgb(214,38,48); margin-bottom: 16px;}
      .hero-text-mobile .btn-primary {
          color: rgb(214,38,48);
          border-color: rgb(51,51,51);
          margin-top:12px;
          margin-bottom: 96px;
      }
      .hero-text-mobile .btn-primary:hover { color:#fff; }
      .cta .white-text, .cta .grey-text { font-size:20px; } 
}@media (max-width: 768px) {
  
}@media (max-width: 480px) {
 .navbar-nav { float:none; }
  
      .btn-primary, .btn-cta, .btn-default {margin-top: 12px;}
      .jumbotron, .jumbotron.home1, .jumbotron.eclair, .jumbotron.form-eclair, .jumbotron.page, .jumbotron.home2 { height: 160px; }
      .container .jumbotron, .container-fluid .jumbotron { 
          margin-bottom: 0px;
          padding-top: 0px;
      }
      .jumbotron.page { margin-bottom: 32px;}
      .cta {
          padding-bottom: 32px;
          padding-top: 32px;
      } 
}/**/

/* Above code came from sites/all/themes/bugseng/css/style.css */

